收藏
回答

引用插件的时候,js可以正常使用,但是想使用插件时就报错了

问题类型 插件 AppID 插件版本号 AppID 操作系统 微信版本 基础库版本
Bug wxea7b4fd4c665e2fa 2.0.0 wxa4a202430ae46a59 iOS 7.0.0 2.7.3

- 当前 Bug 的表现(可附上截图)



- 预期表现


引用插件的时候,js可以正常使用,但是想使用插件时就报错了


- 复现路径


- 提供一个最简复现 Demo




回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2019-07-08

    你好,麻烦提供能复现问题的代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html)

    2019-07-08
    赞同
    回复 1
    • 全村最靓的仔
      全村最靓的仔
      2019-07-08

      发现原来是产品忘记审核通过后忘记发布了,谢谢

      2019-07-08
      回复
登录 后发表内容